Subject: Re: Butterfly

From: Chris Conlan <[email-masked]>
Date: Sat, 4 May 1996 16:02:31 -0800

It's probably a combination of the butterfly flopping around in the
greenhouse losing it's scales and just pigment breakdown (fading) with age.
The sun can fade things very quickly.  When I was 5 and caught my first
luna moth, my father set it in the back window of the car for the ride home
(4hrs).  By the time we were home it had gone from green to pure white.  Oh
well, se lar vee!
Chris

>  Why does a butterfly loose it's colour when brought into a glass
>greenhouse.